0 Replies Latest reply on Mar 23, 2013 7:35 AM by ger546

    FlashPlayer 11.6.606.180 runtime error

    ger546

      After 5 times re- installing Flashplayer I get still a Runtime Error 217 due to the update of Flashplayer 11.6.606.180.

      What can be wrong with it? I use the latest version of Mozilla Firefox 19.2.

      This is happening after many scans of all sords and programs, nothing so far helped!

      It happens only ater startup Firefox the first time, after that it runs fine

       

      Please, any suggestions?

       

      ger546